<?php

class m130415_084202_add_columns_to_user_login_session_table extends MyDbMigration
{
	public function up()
	{
    $this->addColumn('user_login_session', 'closed', 'boolean');
    $this->renameColumn('user_login_session', 'logout_at', 'last_action_at');
    $this->dropColumn('user_login_session', 'create_time');
    $this->dropColumn('user_login_session', 'update_time');
	}

	public function down()
	{
    $this->dropColumn('user_login_session', 'closed');
    $this->renameColumn('user_login_session', 'last_action_at', 'logout_at');
    $this->addColumn('user_login_session', 'create_time', 'datetime');
    $this->addColumn('user_login_session', 'update_time', 'datetime');
	}

}
